@charset "utf-8";
/* CSS Document */
			
				p.base-de-prop-{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2E8B57;
	font-style:italic;
}

			p.composi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
}
			p.composici-n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
			p.final-pagina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2E8B57;
	text-align: center;
	text-transform: uppercase;
}
			p.final-pagina1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
			p.final-p-gina-1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
}

			p.forma-farmac- {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #336666;
	font-style:italic;
	font-weight:bold;
}
			p.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}
			p.bandos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}

			p.bandos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}
			p.reg-sarh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
			p.t-tulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #2F4F4F;
	font-weight: bold;
	text-transform: uppercase;
}
			p.t-tulosub {
	font-family: Verdana, Arial, Helvetica, sans-serif;		
	font-weight: bold;
	text-transform: uppercase;
}
			span.min-titulo
			{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform:lowercase;
			}
			p.texto-centro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #2E8B57;
}
			p.texto-centro1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
	span.bold
	{
		font-weight:bold;
		
		}
		
		td.toxico
			{
				border-style:none;
				
			}


			
			td
			{
				border-style:double;
				}	
			
			td.pantalla
			{
				border: double black 3px;
				vertical-align:top;
				background:silver;
				text-align:center;	
				
			}
				
			
			
			
			span.boldcursiva 
			{
				
				font-weight: bold; 		 
				
			}
			
			span.cursiva {
					font-style: italic;
	
			}
			span.superindicetit
			{
				vertical-align:super;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #2F4F4F;
				font-weight: bold;
				text-transform: uppercase;
			}
			span.min-titulo {}
			span.subindice 
			{
				vertical-align:sub;
			}
			span.superindice 
			{
				font-size: 9px;
				vertical-align:super;
			}
			
			body
			{
				background-color:White;
				margin-left:25px;
				}

